Looking to hire Laravel developers? Try LaraJobs

laravel-mail-preview maintained by themsaid

Description
Adds a 'preview' mail driver for testing emails in laravel.
Author
Last update
2020/09/13 12:05 (v4.0.0)
License
Downloads
255 839
Tags
v4.0.0

Last update
2020/09/13 12:05
License
Require
  • php ^7.3
  • illuminate/support ^7.0 || ^8.0
  • illuminate/mail ^7.0 || ^8.0
  • illuminate/filesystem ^7. || ^8.0
4.x-dev

Last update
2020/09/13 12:05
License
Require
  • php ^7.3
  • illuminate/support ^7.0 || ^8.0
  • illuminate/mail ^7.0 || ^8.0
  • illuminate/filesystem ^7. || ^8.0
3.x-dev

Last update
2020/09/13 12:02
License
Require
  • php ^7.2.5
  • illuminate/support ^7.0
  • illuminate/mail ^7.0
  • illuminate/filesystem ^7.0
dev-revert-57-3.x

Last update
2020/09/13 12:02
License
Require
  • php ^7.2.5
  • illuminate/support ^7.0
  • illuminate/mail ^7.0
  • illuminate/filesystem ^7.0
v3.1.0

Last update
2020/05/12 23:17
License
Require
  • php ^7.2.5
  • illuminate/support ^7.0
  • illuminate/mail ^7.0
  • illuminate/filesystem ^7.0
dev-master

Last update
2020/03/05 11:02
License
Require
  • php ^7.2.5
  • illuminate/support ^7.0
  • illuminate/mail ^7.0
  • illuminate/filesystem ^7.0
v3.0.0

Last update
2020/03/05 08:33
License
Require
  • php ^7.2.5
  • illuminate/support ^7.0
  • illuminate/mail ^7.0
  • illuminate/filesystem ^7.0
v2.1.1

Last update
2019/09/10 14:16
License
Require
  • php >=5.5.9
  • illuminate/support ~5.5||^6.0
  • illuminate/mail ~5.5||^6.0
  • illuminate/filesystem ~5.5||^6.0
v2.1

Last update
2019/09/04 14:00
License
Require
  • php >=5.5.9
  • illuminate/support ~5.5||^6.0
  • illuminate/mail ~5.5||^6.0
  • illuminate/filesystem ~5.5||^6.0
v2.0.3

Last update
2018/06/04 19:04
License
Require
  • php >=5.5.9
  • illuminate/support ~5.5
  • illuminate/mail ~5.5
  • illuminate/filesystem ~5.5
v2.0.2

Last update
2018/01/02 18:18
License
Require
  • php >=5.5.9
  • illuminate/support ~5.5
  • illuminate/mail ~5.5
  • illuminate/filesystem ~5.5
v2.0.1

Last update
2017/12/20 16:59
License
Require
  • php >=5.5.9
  • illuminate/support ~5.5
  • illuminate/mail ~5.5
  • illuminate/filesystem ~5.5
v2.0.0

Last update
2017/09/01 10:59
License
Require
  • php >=5.5.9
  • illuminate/support ~5.5
  • illuminate/mail ~5.5
  • illuminate/filesystem ~5.5
  • mockery/mockery ~0.9.2
v1.2.8

Last update
2017/06/29 17:39
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/mail ~5.1
  • illuminate/filesystem ~5.1
  • mockery/mockery ~0.9.2
v1.2.7

Last update
2017/01/31 13:51
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/mail ~5.1
  • illuminate/filesystem ~5.1
  • mockery/mockery ~0.9.2
v1.2.6

Last update
2017/01/23 15:32
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • illuminate/mail ~5.1
  • illuminate/filesystem ~5.1
  • mockery/mockery ~0.9.2
v1.2.5

Last update
2016/08/23 23:22
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • illuminate/mail 5.1.* || 5.2.* || 5.3.*
  • illuminate/filesystem 5.1.* || 5.2.* || 5.3.*
  • mockery/mockery ~0.9.2
v1.2.4

Last update
2016/07/14 10:54
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.* || 5.2.*
  • illuminate/mail 5.1.* || 5.2.*
  • illuminate/filesystem 5.1.* || 5.2.*
  • mockery/mockery ~0.9.2
v1.2.3

Last update
2016/05/13 11:50
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.* || 5.2.*
  • illuminate/mail 5.1.* || 5.2.*
  • illuminate/filesystem 5.1.* || 5.2.*
  • mockery/mockery ~0.9.2
v1.2.2

Last update
2016/04/21 10:01
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.* || 5.2.*
  • illuminate/mail 5.1.* || 5.2.*
  • illuminate/filesystem 5.1.* || 5.2.*
  • mockery/mockery ~0.9.2
v1.2.1

Last update
2016/04/21 09:12
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.* || 5.2.*
  • illuminate/mail 5.1.* || 5.2.*
  • illuminate/filesystem 5.1.* || 5.2.*
  • mockery/mockery ~0.9.2
v1.2.0

Last update
2016/04/16 18:54
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.* || 5.2.*
  • illuminate/mail 5.1.* || 5.2.*
  • illuminate/filesystem 5.1.* || 5.2.*
  • mockery/mockery ~0.9.2
v1.1.1

Last update
2016/03/21 21:41
License
Require
  • php >=5.5.9
  • illuminate/support ^5.1
  • illuminate/mail ^5.1
  • illuminate/filesystem ^5.1
  • mockery/mockery ~0.9.2
v1.1.0

Last update
2016/03/16 11:15
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • illuminate/mail 5.2.*
  • illuminate/filesystem 5.2.*
  • mockery/mockery ~0.9.2
v1.0.0

Last update
2016/03/13 21:49
License
Require
  • php >=5.5.9
  • illuminate/support 5.2.*
  • illuminate/mail 5.2.*
  • illuminate/filesystem 5.2.*

Comments
comments powered by Disqus